.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b75f256-c129-b2d3-06e5-b80d7fc2d8d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b75f256-c129-b2d3-06e5-b80d7fc2d8d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d05ade52-8628-a4ea-fa30-a1ac44e17526 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d05ade52-8628-a4ea-fa30-a1ac44e17526) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0e4ae2d-9680-8e30-5c6f-d569c7ec8ea4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0e4ae2d-9680-8e30-5c6f-d569c7ec8ea4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-575396c2-2023-47a4-6d08-95f6e41c2152 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-575396c2-2023-47a4-6d08-95f6e41c2152) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef9950c5-2c7c-8b27-9122-2b516e3d8824 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef9950c5-2c7c-8b27-9122-2b516e3d8824) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac107dcc-158a-52a6-c703-ab904436082a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac107dcc-158a-52a6-c703-ab904436082a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
